美剧猫 1.0.0版本发布

捂脸,都没人😢

作为不看美剧也没有旗鱼设备的酱油党真的不知道该回啥……😷

@BirdZhang 鸟神威武!!!

鸟神,挂商店啊。

@VertexShader 怕有一些版权问题。。。。还有就是还不够完善,有些剧需要登录才能看的。

大概也只能如果久店恢复的话挂久店上去……?

@天苯 😂😂😂要不我做个商店?

@BirdZhang 哇好棒!

需要装包啊: pyotherside-qml-plugin-python3-qt5

[[email protected] ~]$ rpm -ivh harbour-meijumao-0.1.0-1.armv7hl.rpm
error: Failed dependencies:
pyotherside-qml-plugin-python3-qt5 >= 1.3.0 is needed by harbour-meijumao-0.1.0-1.armv7hl

[[email protected] nemo]# zypper in pyotherside-qml-plugin-python3-qt5

@VertexShader 不要用rpm安装,它不自动解析依赖。用pkcon install-local xxx.rpm安装

@BirdZhang 已经装完了。

![0_1499953602462_2017-07-13 212850-2.jpg](正在上传 100%)

原生的软件都要支持下
^^^^

这里有那么多软件,可惜都看不懂,哪个是哪个》》呵呵……

请问如何安装

@dashlanfantry美剧猫 1.0.0版本发布 中说:

请问如何安装

不知道还能不能用,用Storeman搜一下就找到了

看看都不知道怎么下载了